summaryrefslogtreecommitdiff
path: root/src
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2024-02-18 17:02:58 +0100
committerChristian Grothoff <christian@grothoff.org>2024-02-18 17:02:58 +0100
commit35996ef1c8ee1bc4bd2100c8b4e3190a9a4a4bc5 (patch)
treef60ecaaf0740e662ad0c979c6562ed57c9ec42c6 /src
parent46f8f623e818344733bafd65b65bffabbcd028cd (diff)
downloadexchange-35996ef1c8ee1bc4bd2100c8b4e3190a9a4a4bc5.tar.gz
exchange-35996ef1c8ee1bc4bd2100c8b4e3190a9a4a4bc5.tar.bz2
exchange-35996ef1c8ee1bc4bd2100c8b4e3190a9a4a4bc5.zip
add check for wget
Diffstat (limited to 'src')
-rwxr-xr-xsrc/testing/taler-unified-setup.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/src/testing/taler-unified-setup.sh b/src/testing/taler-unified-setup.sh
index e0f581500..d3e7242a0 100755
--- a/src/testing/taler-unified-setup.sh
+++ b/src/testing/taler-unified-setup.sh
@@ -207,6 +207,10 @@ echo -n "Testing for jq"
jq -h > /dev/null || exit_skip " jq required"
echo " FOUND"
+echo -n "Testing for wget"
+wget --help > /dev/null || exit_skip " wget required"
+echo " FOUND"
+
if [ "1" = "$START_EXCHANGE" ]
then
echo -n "Testing for Taler exchange"